<!DOCTYPE html>
<html>
  <head>

    <title>EVALUACION</title>
    <meta name="viewport" content="initial-scale=1.0">
    <meta charset="utf-8">
        
        <link rel="stylesheet" href="css/miestiloevaluacion.css"> 
        <link rel="stylesheet" href="css/bootstrap.min.css"> 
        <script async="" src="js/evaluacion.js"></script>    
        

  </head>
  <section> 
    <body>
      <canvas id="micanvas" width="800" height="600" style="position: absolute; left: 275px; top:20px;">No canvas
      </canvas>
 
       <div id="boton05">
       <a class="btn btn-dark" a href="menu.html">REGRESAR</a></button>
       <!-- <button type="button" class="btn btn-success"><a href="menu.html" target="_blank">INGRESAR</a> -->
       </div>

       <div id="boton10">
       <a class="btn btn-dark" a href="https://docs.google.com/forms/d/1lfVq_31E4iWowmXaMy5dElwqHk04IN9ACNc35KlXt5A/prefill">Ingresar a la evaluacion</a></button>
       <!-- <button type="button" class="btn btn-success"><a href="menu.html" target="_blank">INGRESAR</a> -->
       </div>
  </section>
</body>

</html>